# Uses of Class
org.codehaus.janino.Java.ExportsModuleDirective

Packages that use Java.ExportsModuleDirective
Package
Description
org.codehaus.janino
The core of the Janino Java compiler.

## Uses of Java.ExportsModuleDirective in org.codehaus.janino

Methods in org.codehaus.janino with parameters of type Java.ExportsModuleDirective
Modifier and Type
Method
Description
`R`
Visitor.ModuleDirectiveVisitor.`visitExportsModuleDirective(Java.ExportsModuleDirective emd)`